{
  "name": "api",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/init.js",
    "test-lint": "eslint ./lib",
    "test-mocha": "mocha --exit tests/**/*",
    "test-mocha-with-coverage": "nyc npm run test-mocha"
  },
  "dependencies": {
    "bcryptjs": "2.4.3",
    "body-parser": "1.20.0",
    "cookie-parser": "1.4.6",
    "cors": "2.8.5",
    "dotenv": "16.0.1",
    "express": "4.18.1",
    "express-winston": "4.2.0",
    "helmet": "5.0.2",
    "hiroki": "0.2.9",
    "joi": "^17.6.0",
    "module-alias": "2.2.2",
    "mongoose": "6.3.3",
    "node-schedule": "2.1.0",
    "winston": "3.7.2"
  },
  "devDependencies": {
    "@grava.io/api-doc": "^1.0.6",
    "eslint": "8.15.0",
    "eslint-formatter-checkstyle-relative-paths": "1.0.1",
    "mocha": "10.0.0",
    "nyc": "15.1.0",
    "should": "13.2.3",
    "supertest": "6.2.3"
  },
  "_moduleAliases": {
    "@root": ".",
    "@lib": "./lib/",
    "@logger": "./lib/logger.js",
    "@utils": "./lib/utils/",
    "@middlewares": "./lib/utils/middlewares/",
    "@decorators-utils": "./lib/utils/decorators/",
    "@models": "./lib/models/"
  }
}
